<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleDevelopmentRegion</key>
    <string>$(DEVELOPMENT_LANGUAGE)</string>
    <key>CFBundleExecutable</key>
    <string>$(EXECUTABLE_NAME)</string>
    <key>CFBundleIdentifier</key>
    <string>com.photobooth.app</string>
    <key>CFBundleName</key>
    <string>Retro Photobooth</string>
    <key>CFBundleShortVersionString</key>
    <string>1.0</string>
    <key>CFBundleVersion</key>
    <string>1</string>
    
    <!-- Giải trình quyền sử dụng Camera -->
    <key>NSCameraUsageDescription</key>
    <string>Ứng dụng cần sử dụng Camera để chụp ảnh Photobooth.</string>
    
    <!-- Giải trình quyền lưu trữ ảnh vào Thư viện -->
    <key>NSPhotoLibraryUsageDescription</key>
    <string>Ứng dụng cần quyền lưu ảnh đã chụp và trang trí vào thư viện của bạn.</string>
    <key>NSPhotoLibraryAddUsageDescription</key>
    <string>Ứng dụng cần quyền thêm ảnh vào thư viện của bạn.</string>
</dict>
</plist>
